@charset "UTF-8";
.clearfix {
  *zoom: 1;
}
body, div,img,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, p, blockquote, th, td {
margin:0;
padding:0;
}

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body {
  -webkit-text-size-adjust: 100%;
  color:#FFFFFF;
  font-size:11pt;
  background-color:#000000;
  font-family: Arial, Verdana;
  visibility:hidden;
}

a:link {
  color:#FFFFFF;
  text-decoration: none;
}
a:visited {
  color:#FFFFFF;
}
a:hover {
  	color:#C0C0C0;
	text-decoration: underline;
}
a:active {
  color:#FFFFFF;
}

a img { border:none}

#header_sp {
  margin-top :20px;
  text-align: center;
  display:none;	
}
.header_sp_navi  { 
  display: inline;  
  height:170px;
}  
.header_sp_navi_2  { 
  display: inline;  
  height:170px;
  margin-left:40px;
}  


ul.header_sp  { 
	margin: 0;
	padding: 0;
}  
ul.header_sp li  {  
    list-style-type: none;  
    display: inline;  
    margin:0 0 0 15px;
    padding:0 0 0 0;
    vertical-align:top;
}  


ul.gnavi_sp  { 
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 0;
}  
ul.gnavi_sp li  {  
    list-style-type: none;  
    display: inline;  
    margin:0 0 0 30px;
  	font-size:26pt;
    padding:0 0 0 0;
}  


#header {
  display:none;	
  margin-top :40px;
  text-align: center;
}

#header_left {
	float:left;
	margin-left :28px;
	margin-top :-178px;
}

#header_right {
	float:right;
	margin-right :28px;
	margin-top :-16px;
}

#header_center {
	text-align: center;
}

#contents {
	margin-top :20px;
}

#wrapper {
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  left:0;
}

.content_img {
  width:100%;
  top:0px; 
  left:0;
}
#base {
	margin-top:20px;
}
#base.resizeimage img { width: 100%; }

ul.gnavi  { 
	margin: 0;
	padding: 0;
    margin-top:20px;
}  
ul.gnavi li  {  
    list-style-type: none;  
    display: inline;  
    margin:0 0 0 35px;
    padding:0 0 0 0;
}  

ul.gnavi  { 
	margin: 0;
	padding: 0;
    margin-top:20px;
}  
ul.gnavi li  {  
    list-style-type: none;  
    display: inline;  
    margin:0 0 0 35px;
    padding:0 0 0 0;
}  

ul.subnavi  { 
	margin: 0;
	padding: 0;
}  
ul.subnavi li  {  
    list-style-type: none;  
    display: inline;  
    margin:0 0 0 35px;
    padding:0;
}